package com.ywt.outpatient.api.medEquip;

/**
 * @author Walker
 * Created on 2021/7/6
 */
public class QueryOrderReq {
    private Integer orderId;
    private Integer userId;

    public Integer getOrderId() {
        return orderId;
    }

    public void setOrderId(Integer orderId) {
        this.orderId = orderId;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }
}
